/*hamburger*/
.menuitems{display:flex;align-items:flex-start;justify-content:flex-start;margin-bottom:15px;margin-top:15px}
.menuitems div{margin-right:10px;width:18%}
.menutrendz{border-bottom:1px solid #CBCBCB;padding-bottom:30px}
.menutrendz li span{color:#FF8000;text-transform:uppercase;font-family:'Nunito Sans',sans-serif;font-size:14px;font-weight:700}
.navheading{color:#6C6C6C;font-size:13px;font-weight:700;margin-bottom:8px}
.navheading a{color:#6c6c6c}
.menuitems ul{margin-bottom:40px}
.menuitems li{color:#6C6C6C;font-size:13px;line-height:32px}
.menutrendz li:first-child{border:0}
.menutrendz li{text-transform:none;border:1px solid #707070;border-radius:10px;font-size:12px;color:#505050;display:inline-block;margin:0 5px 10px;padding:5px 8px}
.navcontactbox li{color:#6C6C6C;font-size:12px;text-transform:uppercase;line-height:35px;display:inline-block;padding:5px 10px;font-weight:600}
.navcontactbox li a{color:#6C6C6C}
.menutrendz li a{color:#505050}
.gray_container{padding:10px 0; background: #2C2D31;margin-top:-2px}
/*footer*/
.f-container{max-width:1360px;margin:auto;padding:0 10px}
.get{color:#cbcbcb;font-size:13px}
footer{background:#1a1e22;padding:10px 0 0;text-transform:uppercase;color:#cbcbcb;font-size:13px;font-family: 'Nunito Sans',sans-serif;}
footer h2, footer p{margin: 0 0 15px;padding: 0;font-size: 12px;color: #cbcbcb;}
footer p{margin:0 0 0px !important; color:#fff}
.footer-left-border{border-right:1px solid #33373a;padding:15px}
.footer-links{border-bottom:1px solid #707070; }
.footer-links a{ color: #cbcbcb;font-size: 11px;margin-bottom: 10px;display: inline-block;}
.footer-links a:hover,.topic-block a:hover{color:#FFF!important;text-decoration:none}
.footer-links span{margin:0 10px;color:#616466;font-size:10px;vertical-align:middle}
.partner-link{background:#32373b; color:#fff; font-size: 12px; padding-left: 10px; border-bottom: 0 !important; margin-right: -10px;}
.partner-link a{margin-right:10px;color:#C5C5C5}
.topic-block a{padding:5px 5px 0 5px;margin:0 8px 0px 0;color:#cbcbcb;display:inline-block;}
.f-input{background:#25292d;border:0;color:#72787e;padding:8px;border-radius:8px;outline:none}
.s-submit{background:#31353a;color:#d9d9d8;font-size:14px;border-radius:8px;padding:8px;border:0;margin-left:-10px}
.rights{color: #818181;font-size: 11px;text-align: center;padding-bottom: 15px;margin-top: 10px;background: #000;padding-top: 10px;margin-right: -10px;}
.f-logo{margin:auto}
.f-social{display:inline-block}
.f-social a{color:#5f6265;border:1px solid #5f6265;padding:3px;border-radius:50%;width:40px;height:40px;font-size:22px;display:inline-block;margin:5px 2px;text-align:center}
.facebook:hover,.twitter:hover,.gplus:hover,.tube:hover{color:#fff}
.facebook:hover{background:#2d609b;border:1px solid #2d609b}
.twitter:hover{background:#22bbf4;border:1px solid #22bbf4}
.gplus:hover{background:#c43523;border:1px solid #c43523}
.tube:hover{background:#d52925;border:1px solid #d52925}
.f-apps{color:#5f6265;border:1px solid #5f6265;display:inline-block;margin:auto;border-radius:35px;line-height:30px;margin-left:5px}
.f-email-box{position:relative;margin-bottom:30px}
.f-apps a{color:#5f6265;font-size:26px;padding:0 10px}
.f-apps span{color:#26292d;font-size:24px;vertical-align:super}
.footerfirstlink{display: block !important;font-size: 12px !important;color: #fff !important;}
.trending-news-class1 li{position: relative; padding-left: 10px;}
.trending-news-class1 li::before{content:''; position:absolute;width:8px;height:6px;left:3px;top:12px;background:url(../images/css_sprites.svg) -80px -0px}
.trending-news-class1 {display: flex; align-items: flex-start; justify-content: space-between; font-size: 12px;}
.trending-news-class1 a{color:#c5c5c5}
.trandingheading{background:none; font-size: 13px; color:#fff;padding-left: 0px !important;}
.trandingheading a{color:#c5c5c5}
.trandingheading::before{background: none !important;}
.scrollfooter{margin-bottom: 20px; }
.partnerlinkhead{display: block;font-size: 12px !important;color: #fff!important;margin: 0 10px 0 0px !important;padding: 10px 10px 10px 0;}
.staticpagelink {border-bottom: 0px!important;background: #1a1e22 !important;margin-top: -15px;margin-bottom: -5px;}
 footer::-webkit-scrollbar{width:5px; }
 footer::-webkit-scrollbar-track{box-shadow:0 0 0 #fff;border-radius:10px;}
footer::-webkit-scrollbar-thumb{background:#707070; }
.zeeft-sticky { width: 100%;padding-right: 10px; bottom: 0;height: 175px;overflow-y: scroll;  position: fixed; z-index: 998; box-sizing: border-box; transform: translateY(120%); -webkit-transition: all .5s ease-out; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.trending-news-class1 .first{background:none; font-size: 13px; color:#fff;padding-left: 0px !important;}
.trending-news-class1 .first a{color:#c5c5c5}
.trending-news-class1 .first::before{background: none !important;}
